This discussion is archived
7 Replies Latest reply: Oct 23, 2012 10:13 AM by Srini VEERAVALLI RSS

Server version 308 cannot read newer version 318 of repository

667096 Newbie
Currently Being Moderated
Hello,

I have installed OBIEE 11.1.1.5, the customer gave me his rpd, but when I tried to open it this message appears:
"Server version 308 cannot read newer version 318 of repository"

¿What I need to do to open the rdp?

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points